#zs-feedback-btn { 
  display: none !important; 
}
.article_subcategory .BreadCrumbs__breadcrumbList .BreadCrumbs__breadCrumbText:first-child a,
.articleDetail .BreadCrumbs__breadcrumbList .BreadCrumbs__breadCrumbText:first-child a,
.kbLanding .BreadCrumbs__breadcrumbList .BreadCrumbs__breadCrumbText:first-child span,
.articleList .BreadCrumbs__breadcrumbList .BreadCrumbs__breadCrumbText:first-child a{
  font-size: 0
}
.article_subcategory .BreadCrumbs__breadcrumbList .BreadCrumbs__breadCrumbText:first-child a::after,
.articleDetail .BreadCrumbs__breadcrumbList .BreadCrumbs__breadCrumbText:first-child a::after,
.kbLanding .BreadCrumbs__breadcrumbList .BreadCrumbs__breadCrumbText:first-child span::after,
.articleList .BreadCrumbs__breadcrumbList .BreadCrumbs__breadCrumbText:first-child a::after{
  font-size: 0.875rem;
  content: "Help Center"
}
